Fee assignments
Create fee assignment
Authorization
bearer AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://api.miracle.com/v1/admin/fee-assignments" \ -H "Content-Type: application/json" \ -d '{ "feeScheduleId": "658f73ca-684e-4e27-a7e2-4c089dd5e977", "level": "terminal", "targetEntityId": "ffcbe7bd-b93a-4630-87c7-2d0f166f5fc1" }'{
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",
"level": "terminal",
"targetEntityId": "ffcbe7bd-b93a-4630-87c7-2d0f166f5fc1",
"feeScheduleId": "658f73ca-684e-4e27-a7e2-4c089dd5e977",
"currency": "string",
"paymentMethod": "card",
"effectiveFrom": "string",
"effectiveTo": "string",
"createdAt": "string",
"createdBy": "25a02396-1048-48f9-bf93-102d2fb7895e",
"updatedAt": "string",
"deletedAt": null
}
}Empty
Empty
Empty